<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.bugzilla.exceptionreporter">
    <module_version install_time="1415652991585" last="true" origin="installer" specification_version="1.20.1">
        <file crc="1879562191" name="config/Modules/org-netbeans-modules-bugzilla-exceptionreporter.xml"/>
        <file crc="207150879" name="modules/locale/org-netbeans-modules-bugzilla-exceptionreporter_ja.jar"/>
        <file crc="1069039678" name="modules/locale/org-netbeans-modules-bugzilla-exceptionreporter_pt_BR.jar"/>
        <file crc="817761985" name="modules/locale/org-netbeans-modules-bugzilla-exceptionreporter_ru.jar"/>
        <file crc="1696770245" name="modules/locale/org-netbeans-modules-bugzilla-exceptionreporter_zh_CN.jar"/>
        <file crc="1194607737" name="modules/org-netbeans-modules-bugzilla-exceptionreporter.jar"/>
    </module_version>
</module>
